export interface IADSDKMgr {

    /** 初始化SDK */
    initSDK();

    /** 观看视频 */
    showVideoAd();
    
    /** 显示插屏 */
    showInterAd();
    
    /** 加载原生 */
    loadNativeAd(type: number, show: boolean);
    
    /** 销毁原生 */
    destroyNativeAd();
    
    /** 显示banner */
    showBannerAd();
    
    /** 销毁banner */
    destoryBanner();

    showInter();
}
